Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002858KdenliveEffectspublic2012-12-03 05:052013-01-28 19:50
Reporterpez4brian 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version11.04
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0002858: Fixes for "Dynamic Text" Filter [PATCH]
DescriptionSome signals were not being handled for the dynamic text GUI - causing the preview to not updated when parameters are changed. Also adds a new keyword "localfiledate" which was added to MLT recently.
Steps To ReproduceApply the dynamic text filter to some video and change the keyword. Observe that the video display is not updated with the new text.
Additional InformationPatch available here:
https://github.com/pez4brian/kdenlive/commit/9f7576816c2e398189547bd0f165fd3c337d0159 [^]
TagsNo tags attached.
Build/Install MethodBuild Script
Attached Files

- Relationships

-  Notes
(0008732)
eddrog (developer)
2012-12-11 10:13

@j-b-m: Can you take a closer look into it? I'm very busy at the moment.
(0008735)
j-b-m (administrator)
2012-12-11 11:04

Brian should now have commit access... I will anyways check it when I can.

regards
(0008765)
j-b-m (administrator)
2012-12-12 22:46

Applied, thanks

- Issue History
Date Modified Username Field Change
2012-12-03 05:05 pez4brian New Issue
2012-12-11 10:11 eddrog Assigned To => j-b-m
2012-12-11 10:11 eddrog Status new => assigned
2012-12-11 10:13 eddrog Note Added: 0008732
2012-12-11 11:04 j-b-m Note Added: 0008735
2012-12-12 22:46 j-b-m Note Added: 0008765
2012-12-12 22:46 j-b-m Status assigned => resolved
2012-12-12 22:46 j-b-m Fixed in Version => Recent git
2012-12-12 22:46 j-b-m Resolution open => fixed
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:50 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker